XEPSF(1)

NAME
xepsf - display an Encapsulated PostScript file

SYNOPSIS
xepsf [ -display name ][ -mag n ] filename

DESCRIPTION

xepsf is a Display PostScript program that displays an Encapsulated PostScript file.

OPTIONS

-display name
    specifies the display on which to open a connection to the Display PostScript system. If no display is specified, the DISPLAY environment variable is used.

-mag n
    scales the image by a factor of n. The scale factor may be either an integer or a floating-point number.

DIAGNOSTICS

Error messages are printed to standard output.

AUTHOR

Adobe Systems Incorporated

NOTES

PostScript and Display PostScript are trademarks of Adobe Systems Incorporated which may be registered in certain jurisdictions.

Copyright (c) 1990-1994 Adobe Systems Incorporated. All rights reserved.